Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# ipe::XmlAttributes Member List

This is the complete list of members for ipe::XmlAttributes, including all inherited members.

add(String key, String val) | ipe::XmlAttributes |
begin() const | ipe::XmlAttributes | `[inline]`
clear() | ipe::XmlAttributes |
const_iterator typedef | ipe::XmlAttributes |
end() const | ipe::XmlAttributes | `[inline]`
has(String str) const | ipe::XmlAttributes |
has(String str, String &val) const | ipe::XmlAttributes |
operator[](String str) const | ipe::XmlAttributes |
setSlash() | ipe::XmlAttributes | `[inline]`
slash() const | ipe::XmlAttributes | `[inline]`
XmlAttributes() | ipe::XmlAttributes |